/*################## 
-> Style Footer Css 
##################*/
.footer-newsletter{
    border-radius: 25px;
    margin-top: -170px;
    margin-bottom: 3.25rem;
    width: 100%;
}
.footer-newsletter-header{
    max-width: 300px;
}
@media screen and (max-width: 992px) {
    .footer-newsletter-header{
        width: 100% !important;
        max-width: 100%;
        text-align: center;
        margin-bottom: 1.5rem;
    }
}
.footer-main-list li a{
    position: relative;
}
.footer-main-list li a::before {
    content: '';
    width: 8px;
    height: 8px;
    margin-right: 5px;
    background-repeat: no-repeat;
    display: inline-block;
    background-image: url('../../img/icone-seta-menu.svg');
    transition: .2s all ease;
}
.footer-main-list li a:hover::before {
    filter: brightness(0) saturate(100%) invert(48%) sepia(87%) saturate(1143%) hue-rotate(159deg) brightness(95%) contrast(101%);
}

.footer-title{
    color: var(--color-neutral-800);
}